{
  "singleAttributePerLine": true,
  "singleQuote": false,
  "semi": true,
  "quoteProps": "consistent",
  "bracketSpacing": true,
  "trailingComma": "es5",
  "tabWidth": 4,
  "bracketSameLine": true,
  "arrowParens": "avoid",
  "plugins": [
    "@ianvs/prettier-plugin-sort-imports"
  ],
  "importOrder": [
    ".*styles.css$",
    "dayjs",
    "^react$",
    "^next$",
    "^next/.*$",
    "<BUILTIN_MODULES>",
    "<THIRD_PARTY_MODULES>",
    "^@mantine/(.*)$",
    "^@mantinex/(.*)$",
    "^@mantine-tests/(.*)$",
    "^@docs/(.*)$",
    "^@/.*$",
    "^../(?!.*.css$).*$",
    "^./(?!.*.css$).*$",
    "\\.css$"
  ],
  "overrides": [
    {
      "files": "*.mdx",
      "options": {
        "printWidth": 70
      }
    }
  ]
}
